Jump to content

lun073

Members
  • Posts

    29
  • Joined

  • Last visited

Everything posted by lun073

  1. Hi, guys. I'm wondering whether admin can setup a list of postcode for customer to choose from? And the list will display as a drop down list when customers enter they delivery addresses. The reason is because I'm planning to start the delivery by certain area first. Thanks in advanced.
  2. Hi, guys. I'm setting up Prestashop that allow customers to order food, which is main course and side dishes. On any delivery date, the customers need to order at least 5 main course, side dishes are optional. Is there any module that can do this checking? Thanks.
  3. Hi, Vekia. Thanks for your reply. Let say I would like to allow the customers to place order with at least 5 quantity from any of the product in one delivery, can this be done?
  4. Hi, guys. I'm planning to setup the order rule with minimum order quantity, say 5. But I found out from the support document that it only mentioned about minimum order amount. Is there any way to set the minimum order quantity? Thanks.
  5. Hi Nemo1. Can you help me on this matter? https://www.prestashop.com/forums/topic/394975-added-a-product-to-cart-but-cant-view-the-cart/
  6. Hi guys. Currently I'm using the default theme, which is default-bootstrap, but I added a product to cart but I have nowhere to view the cart. Please help.
  7. Hi. Thanks for the advise, I backup manually and disabled the backup on 1-Click Upgrade, now I successfully upgraded to v1.6. Currently I'm using the default theme, which is default-bootstrap, but I added a product to cart but I have nowhere to view the cart. Please help.
  8. When doing backup for the database table, I received the below error. I tried to set post_max_size to 900m, but still received the error message. Please help I had set the [Ajax / Server Error for action backupDb] textStatus: "error " errorThrown:"Request Entity Too Large " jqXHR: " Request Entity Too Large The requested resource /autoupgrade/ajax-upgradetab.php does not allow request data with GET requests, or the amount of data provided in the request exceeds the capacity limit.
  9. Hi guys. I'm upgrading from v1.4.4.1 to 1.6. When doing backup for the database table, I received the below error. I tried to set post_max_size to 900m, but still received the error message. Please help I had set the [Ajax / Server Error for action backupDb] textStatus: "error " errorThrown:"Request Entity Too Large " jqXHR: " Request Entity Too Large The requested resource /autoupgrade/ajax-upgradetab.php does not allow request data with GET requests, or the amount of data provided in the request exceeds the capacity limit.
  10. Hi Nemo1. I'm trying to setup the test site with test db. There are two databases, which is IRDATA and PRESTASHOP. I can see that IRDATA is set at config/settings.inc.php, define('_DB_NAME_', 'IRdata');. Please share with me in which file I should update the site to point to PRESTASHOP test database? Thanks.
  11. Hi Nemo1. Can you please share with me in which file I can look for the line of code that you mentioned? I'll try to change it to your suggestion. Thanks.
  12. Hi vekia, thanks for your reply. Currently I'm using v1.4.4.1, I downloaded the version and can't find prestashopautoload.php and PrestaShopAutoload.php. My main site is working perfectly but not the test site with the exactly same files. Please help.
  13. Hi, thanks for helping. Below is the error message, Warning: require_once(/public_html/NewTemplate/classes/PrestaShopAutoload.php) [function.require-once]: failed to open stream: No such file or directory in /public_html/NewTemplate/config/autoload.php on line 29 Fatal error: require_once() [function.require]: Failed opening required '/public_html/NewTemplate/classes/PrestaShopAutoload.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /public_html/NewTemplate/config/autoload.php on line 29 And the line 29 code is require_once(_PS_CLASS_DIR_.'PrestaShopAutoload.php');. Please help me on this.
  14. Hi guys. I'm trying to setup a test subdomain, I copied all the files under public_html and pasted in the test subdomain. But the subdomain only display blank page. Is there anywhere that I need to set the default page?
  15. Hi tuk66. I'm trying to setup a test subdomain to try on this. But the subdomain only display blank page. Is there anywhere that I need to set the default page?
  16. Hi tuk66. You mean I go to download the v1.6 prestashop and manually upload /themes/defaul-bootstrap folder? Previously I did the update in 1-Click upgrade as well.
  17. Hi tuk66, thanks for your reply. After upgraded to v1.6, I changed to the default theme in Theme under Preference. And the default theme's name was default-bootstrap, if not mistaken. So I was wondering why the display was not correct after selecting the default theme in v1.6
  18. Hi all. I recently upgraded from v1.4 to v1.6 and I choosed the default theme. Below is the result after changed to the default theme and I'm not sure how to fix all the alignment and display issue. Please help.
  19. Hi bellini. I managed to rollback all files, but now I got a new issue, please help. Fatal error: Smarty error: the $compile_dir '/public_html/tools/smarty_v2/compile' does not exist, or is not a directory. in /public_html/tools/smarty_v2/Smarty.class.php on line 1095
  20. hi bellini. I can't remember exactly which version of v1.4. Yes, I tried to upgrade to v1.6 and did a rollback with the files and database that I backup previously. Is there a way to fix this? Thanks for keep helping....
  21. Hi guys, I'm having the below issue with PS1.4. Please help on this. public_html/config/autoload.php on line 29 [20-Dec-2014 18:52:27 Asia/Kuala_Lumpur] PHP Fatal error: require_once() [<a href='function.require'>function.require</a>]: Failed opening required 'public_html/classes/PrestaShopAutoload.php' (include_path='.:/usr/lib/php:/usr/local/lib/php') in /public_html/config/autoload.php on line 29
  22. Hi guys, This is my first time upgrading Prestashop to 1.6.0.9. After upgrading and clicked on Modules, I received the below error message. Please assit and I already set the permission to 755. Parse error: syntax error, unexpected ';', expecting ')' in /home/website/public_html/classes/module/Module.php(1224) : eval()'d code on line 628 Parse error: syntax error, unexpected ';', expecting ')' in /home/website/public_html/modules/ganalytics/ganalytics.php on line 628 [PrestaShop] Fatal error in module ganalytics: syntax error, unexpected ';', expecting ')'
  23. Hi ballini. Finally I can see the Move Image button and clicked on Regenerate Thumbnails. But in the middle of the process, I received the below error. I tried to look at the log and there's nothing inside. Internal Server Error The server encountered an internal error or misconfiguration and was unable to complete your request. Please contact the server administrator, [email protected] and inform them of the time the error occurred, and anything you might have done that may have caused the error. More information about this error may be available in the server error log. Additionally, a 404 Not Found error was encountered while trying to use an ErrorDocument to handle the request.
  24. Hi bellini. After added the code you suggested, the Move Image button is still not showing. I did a quick check on the source code and found out the below function. It seems like the Move Image visibility is determined by PHP Safe Mode. Does it mean the button will only show up if the safe mode is turn on? public function initMoveImages() { $this->context->smarty->assign(array( 'safe_mode' => Tools::getSafeModeStatus(), 'link_ppreferences' => 'index.php?tab=AdminPPreferences&token='.Tools::getAdminTokenLite('AdminPPreferences').'#PS_LEGACY_IMAGES_on', )); }
×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More